[Window][Home]
Pos=8,8
Size=477,541
Collapsed=0
DockId=0x00000001,0

[Window][Settings]
Pos=8,8
Size=477,541
Collapsed=0
DockId=0x00000001,1

[Window][Statistics]
Pos=8,8
Size=477,541
Collapsed=0
DockId=0x00000001,2

[Window][Log]
Pos=8,8
Size=477,541
Collapsed=0
DockId=0x00000001,3

[Window][About]
Pos=8,8
Size=477,541
Collapsed=0
DockId=0x00000001,4

[Window][DX9]
Pos=8,8
Size=477,541
Collapsed=0
DockId=0x00000001,5

[Window][###editor]
Collapsed=0
DockId=0x7E010B79

[Window][Viewport]
Pos=0,0
Size=1360,768
Collapsed=0

[Window][Debug##Default]
Pos=60,60
Size=400,400
Collapsed=0

[Window][D3D9]
Pos=564,180
Size=509,193
Collapsed=0

[Docking][Data]
DockNode  ID=0x00000001 Pos=8,8 Size=477,541 Selected=0xAD8E88F2
DockSpace ID=0x7E010B79 Window=0x995B0CF8 Pos=8,8 Size=1344,752 CentralNode=1

